function IS_EMPTY(BUTTON_IDENTIFIER)
{
    if(localStorage.getItem('CTR') === null)
	{
		if(BUTTON_IDENTIFIER == 1) //INVENTORY AUDIT
		{
			window.location = JSCUS_CACHE.SERVER_URL + '/p/resto/cashier/inventory-audit.html';	
		}
		else if(BUTTON_IDENTIFIER == 2) //REPORTS
		{
			window.location = JSCUS_CACHE.SERVER_URL + '/p/resto/cashier/reports.html';	
		}
		else if(BUTTON_IDENTIFIER == 3) //END SHIFT
		{
			if(JSVC_NUM.VAR_NVALL(JSCUS_SQL._ACCOUNT._LOGIN.ACC_ACCOUNT_ACC_LEVEL_ID) == 4) //cashiers only
			{
				if(JSOC_ELEMENT.VAR_ELEMENT_EXISTS("SHIFT_END_MODAL") == true)
				{	
					// Display Modal
					JSOC_DIALOG.VAR_MODAL("SHIFT_END_MODAL", true);
					return;
				}
			}

			if(JSVC_NUM.VAR_NVALL(JSCUS_SQL._ACCOUNT._LOGIN.ACC_ACCOUNT_ACC_LEVEL_ID) == 5) //waiters only
			{
				HTTP_END_SHIFT();
			}
			
		}

		return;
	}
	else
	{
		JSOC_DIALOG.VAR_MESSAGE_BOX
			(
				'There are still ' + JSOC_ELEMENT.VAR_VALUE("SCHEDULER_PENDING_LBL") + ' pending transactions to be sync in the server. Internet connection is required.', 
				'Information',
				'OK', 'WARNING'
			);	
			return;
	}
}; 